body {max-width: 75em;
margin-right: auto;
margin-left: auto;}

font,th,td,p {font-family:Verdana,Arial,Helvetica,sans-serif;}
a:link,a:active,a:visited {color:#00f;}

hr {height:0;
border:solid #FFF 0;
border-top-width:0.083em;}

hr.header {height:0;
border:solid #000 0;
border-top-width:0.083em;}

.bodyline {background-color:#fff;
border:0.083em #FFF solid;}

.forumline {background-color:#fff;
border:0.10em #C0C0C0 solid;}

th {color:#ffa34f;
font-size:0.91em;
font-weight:700;
background-color:#00f;
height:2.08em;}

tr.forumline,td.forumline {background-color:#fff;
border:0.10em #C0C0C0 solid;}

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {background-color:#FFF;
border:#fff;
height:2.33em;
border-style:solid;}

td.cat,td.catHead,td.catBottom {height:2.41em;
border-width:0;}

th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {font-weight:700;
border:#fff;
height:2.33em;
border-style:solid;}

td.row3Right,td.spaceRow {background-color:#FFF;
border:#fff;
border-style:solid;}

th.thHead,td.catHead {font-size:1em;
border-width:0.083em 0.083em 0;}

th.thSides,td.catSides,td.spaceRow {border-width:0 0.083em;}

th.thRight,td.catRight,td.row3Right {border-width:0 0.083em 0 0;}

th.thLeft,td.catLeft {border-width:0 0 0 0.083em;}

th.thBottom,td.catBottom {border-width:0 0.083em 0.083em;}

th.thTop {border-width:0.083em 0 0;}

th.thCornerL {border-width:0.083em 0 0 0.083em;}

th.thCornerR {border-width:0.083em 0.083em 0 0;}

.maintitle {font-weight:700;
font-size:1.0em;
font-family:"Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
text-decoration:none;
line-height:100%;
color:#000;}

.gen {font-size:1em;}

.genmed {font-size:0.91em;}

.gensmall {font-size:0.83em;}

.gen,.genmed,.gensmall {color:#000;}

a.gen,a.genmed,a.gensmall {color:#00f;
text-decoration:none;}

a.gen:hover,a.genmed:hover,a.gensmall:hover {color:#dd6900;
text-decoration:underline;}

.smallmenu {font-size:0.83em;
color:#000;
letter-spacing:-0.083em;}

.cattitle {font-weight:700;
font-size:1em;
letter-spacing:0.083em;
color:#00f;}

.headernav {font-weight:500;
font-size:0.70em;
color:#000;}

.forumlink {font-weight:700;
font-size:1em;
color:#00f;}

.topicUnapproved {font-weight:700;
color:#444;}

.topicUnapproved a {text-decoration:none;
color:#444;}

.postUnapproved {color:#444;}

.postdetails {font-size:0.83em;
color:#000;}

.postbody {font-size:1em;
line-height:1.5em;}

.code {font-family:Courier,'Courier New',sans-serif;
font-size:0.91em;
color:#060;
background-color:#fafafa;
border:#FFF;
border-style:solid;
border-width:0.083em;}

.quote {font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:0.91em;
color:#444;
line-height:125%;
background-color:#fafafa;
border:#FFF;
border-style:solid;
border-width:0.083em;}

.copyright {font-size:0.63em;
font-family:Verdana,Arial,Helvetica,sans-serif;
color:#444;}

input,textarea,select {color:#000;
font:normal 0.91em Verdana,Arial,Helvetica,sans-serif;
border-color:#000;
border-width:0.083em;}

input {text-indent:0.16em;}

input.button {background-color:#fff;
color:#000;
font-size:0.91em;
font-family:Verdana,Arial,Helvetica,sans-serif;
border-width:0.083em;}

input.mainoption {background-color:#fafafa;
font-weight:700;}

input.liteoption {background-color:#fafafa;
font-weight:400;}

.helpline {background-color:#FFF;
border-style:none;}

td.inlineadtitle {background-color:#FFF;
border:#fff;
border-style:solid;
border-width:0.083em;}

td.inlinead {background-color:#FFF;
border:#fff;
text-align:center;
border-style:solid;
border-width:0.083em;}

.pagin {font-family:"Verdana", sans-serif;
font-size:10pt;
font-weight:700;
margin:0;
padding:0.16em 0;}

.pagin * {margin:0;
padding:0.16em 0.5em;}

.pagin a {border:solid 0.083em #666;
background-color:#EFEFEF;
color:#666;
text-decoration:none;}

.pagin a:visited {border:solid 0.083em #666;
background-color:#EFEFEF;
color:#60606F;
text-decoration:none;}

.pagin a:hover,.pagin a:active {border:solid 0.083em #C00;
background-color:#FFF;
color:#C00;
text-decoration:none;}

.pagin span {cursor:default;
border:solid 0.083em gray;
background-color:#F0F0F0;
color:#B0B0B0;}

.pagin span.current {border:solid 0.083em #666;
background-color:#666;
color:#FFF;}

a:hover,a.copyright:hover,a.headernav:hover,a.mainmenu:hover,a.smallmenu:hover,a.forumlink:hover,a.topictitle:hover,.topicUnapproved a:hover,a.postlink:hover {text-decoration:underline;
color:#dd6900;}

td.row1,td.rowpic,input.post,textarea.post,select {background-color:#fff;}

td.row2,td.row3 {background-color:#FFF;}

.mainmenu,.name {font-size:0.91em;
color:#000;}

a.copyright,a.headernav,a.mainmenu,a.smallmenu,a.cattitle,a.forumlink,a.nav,a.topictitle:link,a.postlink:link {text-decoration:none;
color:#00f;}

a.cattitle:hover,a.nav:hover {text-decoration:underline;}

.nav,.topictitle,h1,h2 {font-weight:700;
font-size:0.85em;
color:#000;}

a.topictitle:visited,a.postlink:visited {text-decoration:none;
color:#5493b4;}

.languagessprite,.languagessprite_deutsch,.languagessprite_english,.languagessprite_espanol,.languagessprite_francais,.languagessprite_italiano,.languagessprite_japanese,.languagessprite_korean,.languagessprite_portugues,.languagessprite_russian,.languagessprite_simplifiedchinese,.languagessprite_arabic{background-image:url('http://static.traderscity.com/images/langgif/languages.png');width:60px;height:20px}
.languagessprite_deutsch{background-position:0px 0px}
.languagessprite_english{background-position:-60px 0px}
.languagessprite_espanol{background-position:-120px 0px}
.languagessprite_francais{background-position:-180px 0px}
.languagessprite_italiano{background-position:-240px 0px}
.languagessprite_japanese{background-position:-300px 0px}
.languagessprite_korean{background-position:-360px 0px}
.languagessprite_portugues{background-position:-420px 0px}
.languagessprite_russian{background-position:-480px 0px}
.languagessprite_simplifiedchinese{background-position:-540px 0px}
.languagessprite_arabic{background-position:-600px 0px}